Subject: Re: [ANNOUNCE] tig-0.10

From: Jonas Fonseca <[email-masked]>
Date: Mon, 17 Mar 2008 11:23:18 +0100

Junio C Hamano <[email-masked]> wrote Mon, Mar 17, 2008:
> Jonas Fonseca <[email-masked]> writes:
> 
> > ... Building the documentation
> > (sadly?) now depends on DocBook XSL 1.72 to reduce the number of
> > accumulated AsciiDoc and XSL hacks.
> 
> Well, I've been a quiet but big fan of tig for quite some time, but to me,
> requiring autoreconf is a much larger regression than DocBook dependency.

I am not sure I understand. As far as I know, tig does not require
autoreconf unless you have cloned the repository and want to bootstrap
the configure script.

-- 
Jonas Fonseca